package sysmodel

type StatusCode struct {
	Code    int    `db:"code" gorm:"code"`       // 状态码
	Explain string `db:"explain" gorm:"explain"` // 描述
	ZhCN    string `db:"zh_cn" gorm:"zh_cn"`     // 简体中文
	ZhHK    string `db:"zh_hk" gorm:"zh_hk"`     // 繁体中文
	En      string `db:"en" gorm:"en"`           // 英文
}

func (StatusCode) TableName() string {
	return "sys_status_code"
}
